### Method

# Ide DiagnosticsManager get_sequence_for_file

#### Declaration

    guint
    ide_diagnostics_manager_get_sequence_for_file (
      IdeDiagnosticsManager* self,
      GFile* file
    )

#### Description

No description available.

#### Parameters

`file` | `GFile`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `guint`
| No description available.